@import 'fonts/MyriadPro/MyriadPro-Bold.css';
@import 'fonts/MyriadPro/MyriadPro-Regular.css';

* {
  box-sizing: border-box;
  
}
:active,
:hover,
:focus {
	outline: 0;
}

body {
	margin: 0;
	padding: 0;
	font-family: 'Myriad Pro';
}

h1, h2, h3, h4, h5 {
  font-family: 'Myriad Pro';
  font-weight: normal;
  font-style: normal;
}


.cloud-box {
    width: 100%;
    height: 600px;
    position: relative;
    display: block;
    z-index: 0;
	background-color: #28292b;
    color: #ffffff;
	padding-top: 100px;
}

.container {
	width:100%;
	padding-right:15px;
	padding-left:15px;
	margin-right:auto;
	margin-left:auto
}

@media (min-width:576px) {
	.container {
		max-width:540px
	}
}

@media (min-width:768px) {
	.container {
		max-width:720px
	}
}

@media (min-width:992px) {
	.container {
		max-width:960px
	}
}

@media (min-width:1200px) {
	.container {
		max-width:1140px
	}
}

.img-cloud {
	width: 100%;
	height: 233px;
	background-image: url('/assets/img/cloud.png');
	background-repeat: no-repeat;
	background-position: center;
	display: block;
	position: absolute;
	bottom: -80px;
	z-index: 1;
}

.logo {
	width: 200px;
	height: 100px;
	background-image: url('/assets/img/s-vl-logo.png');
	z-index: 2;
	margin: auto;
}
.text-center {
	text-align: center;
}

.title {
	font-weight: normal;
	text-transform: uppercase;
}

.copyright {
	position: relative;
    display: block;
    z-index: 3;
}

.mt-1 { margin-top: 4px; }
.mt-2 { margin-top: 8px; }

.mt-40px { margin-top: 40px; }

.mb-1 { margin-bottom: 4px; }
.mb-2 { margin-bottom: 8px; }

.link { color: #fff; }

